body{
	border:0px solid pink;
}

.appWrapper{
	width:100vw;
	height:100vh;
	overflow: scroll;
}

.topMessage{
	display: flex;
	flex-wrap: wrap;
	height: auto;
}
.topMessageTitle{
	flex-basis: 100%;
}
.currentDestination{
	display: flex;
	justify-content: center;
   	align-items: center;
	flex-basis: 50%;
	font-size: 60px;
}
.timeAtStop{
	display: flex;
	justify-content: center;
   	align-items: center;
	flex-direction: column;
	flex-basis: 50%;
}

.topMessage .currentStop{
	display: flex;
	justify-content: center;
   	align-items: center;
	flex-basis: 50%;
	font-size: 60px;
}
.statusMod{
	display: flex;
	width:100%;
}

.statusMod .timeEnRoute{
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	flex-basis: 50%;
}
.statusMod .currentRoute{
	flex-basis: 50%;
}
.fakeModal{
	height: 100vh;
	width:100vw;
}

.statusMod > .nextStop{
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
}
.deviateStatusMod{
	width: 100%;
}